#container{
	width: 1165px;
	height: 665px;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	background-color: rgba(255,255,255,0.60);
}
#logo{
	width: 380px;
	height: 126px;
	background-color: #444949;
	float: left;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
	-webkit-box-shadow: 0px 0px 3px #929090;
	box-shadow: 0px 0px 3px #929090;
}
#menu{
	width: 389px;
	height: 580px;
	/* [disabled]background-color: #ADDFF6; */
	float: left;
	clear: left;
	margin-top: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
}
#menu-1{
	width: 180px;
	height: 100px;
	background-color: #006666;
	float: left;
	clear: left;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	border-left-width: auto;
	border-right-width: auto;
	border-bottom-width: auto;
	/* [disabled]border-top-width: 5px; */
	text-align: center;
	border-spacing: 0 0px;
	color: #FFFFFF;
}
#menu-2{
	width: 180px;
	height: 100px;
	/* [disabled]background-color: #6E2034; */
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	float: left;
}
#menu-3{
	width: 180px;
	height: 100px;
	/* [disabled]background-color: #9C5769; */
	float: left;
	clear: left;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
}
#menu-4{
	width: 180px;
	height: 100px;
	background-color: #009999;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	clear: right;
	float: left;
	text-align: center;
}
#menu-5{
	width: 180px;
	height: 100px;
	background-color: #339999;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	clear: left;
	float: left;
	text-align: center;
}
#menu-6{
	width: 180px;
	height: 215px;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	clear: right;
	float: right;
	text-align: center;
}
#menu-7{
	width: 180px;
	height: 100px;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	text-align: center;
	background-color: #006666;
	float: left;
}
#menu-8{
	width: 180px;
	height: 100px;
	background-color: #31890F;
	margin-top: 7px;
	margin-right: 7px;
	margin-bottom: 7px;
	margin-left: 7px;
	clear: right;
	float: left;
	text-align: center;
}
#fotos-top{
	height: 126px;
	float: right;
	margin-top: 13px;
	margin-right: 10px;
	margin-bottom: 8px;
	clear: right;
	width: px;
	}
#foto-center{
	width: 750px;
	height: 450px;
	top: auto;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	float: right;
	}
#footer{
	width: 1144px;
	height: 40px;
	background-color: #444949;
	top: auto;
	float: right;
	margin-left: 7px;
	margin-right: 7px;
	/* [disabled]display: table; */
	color: #FFFFFF;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-style: normal;
	font-variant: normal;
	font-weight: lighter;
	font-size: 15px;
	text-align: center;
	left: 116px;
	letter-spacing: 1px;
	padding-top: 8px;
	}
